Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.search.grouping.function
Class FunctionDistinctValuesCollector.GroupCount

    java.lang.Object
      org.apache.lucene.search.grouping.AbstractDistinctValuesCollector.GroupCount<MutableValue>
          org.apache.lucene.search.grouping.function.FunctionDistinctValuesCollector.GroupCount

Enclosing class:
  FunctionDistinctValuesCollector

    public static class FunctionDistinctValuesCollector.GroupCount

extends AbstractDistinctValuesCollector.GroupCount<MutableValue>

Holds distinct values for a single group.

WARNING: This API is experimental and might change in incompatible ways in the next release.

Field Summary

Fields inherited from class org.apache.lucene.search.grouping.AbstractDistinctValuesCollector.GroupCount
`groupValue, uniqueValues`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.